/* Class = "UIBarButtonItem"; title = "Back"; ObjectID = "7QQ-Qi-qEw"; */
"7QQ-Qi-qEw.title" = "Назад";

/* Class = "UITextField"; placeholder = "A001AA 777"; ObjectID = "8FU-Gy-4MU"; */
"8FU-Gy-4MU.placeholder" = "A001AA 777";

/* Class = "UILabel"; text = "00:00"; ObjectID = "bFQ-eU-5YJ"; */
"bFQ-eU-5YJ.text" = "00:00";

/* Class = "UIViewController"; title = "Events"; ObjectID = "DmF-8j-ae3"; */
"DmF-8j-ae3.title" = "События";

/* Class = "UITextField"; placeholder = "Password"; ObjectID = "G1p-Hz-8yn"; */
"G1p-Hz-8yn.placeholder" = "Пароль";

/* Class = "UITabBarItem"; title = "Search"; ObjectID = "gDG-z8-R0t"; */
"gDG-z8-R0t.title" = "Поиск";

/* Class = "UIBarButtonItem"; title = "Close"; ObjectID = "hCi-F4-z7b"; */
"hCi-F4-z7b.title" = "Закрыть";

/* Class = "UIButton"; normalTitle = "Sign up"; ObjectID = "hRD-Ha-MrP"; */
"hRD-Ha-MrP.normalTitle" = "Регистрация";

/* Class = "UIButton"; normalTitle = "Log in"; ObjectID = "ltG-B1-UBj"; */
"ltG-B1-UBj.normalTitle" = "Вход";

/* Class = "UINavigationItem"; title = "Voice records"; ObjectID = "lu2-xz-pMr"; */
"lu2-xz-pMr.title" = "Голосовые записи";

/* Class = "UITabBarItem"; title = "Records"; ObjectID = "lxF-EY-z8V"; */
"lxF-EY-z8V.title" = "Аудио";

/* Class = "UITabBarItem"; title = "Check"; ObjectID = "QJd-35-4OB"; */
"QJd-35-4OB.title" = "Проверка";

/* Class = "UILabel"; text = "or"; ObjectID = "SXb-1Q-TxY"; */
"SXb-1Q-TxY.text" = "или";

/* Class = "UINavigationItem"; title = "Filters"; ObjectID = "U4X-4i-ZJm"; */
"U4X-4i-ZJm.title" = "Фильтры";

/* Class = "UITextField"; placeholder = "Email"; ObjectID = "Uey-88-eZL"; */
"Uey-88-eZL.placeholder" = "Email";

/* Class = "UIButton"; normalTitle = "Check"; ObjectID = "Ync-fd-xQI"; */
"Ync-fd-xQI.normalTitle" = "Проверить";

/* Class = "UITabBarItem"; title = "Settings"; ObjectID = "zEL-ph-E2f"; */
"zEL-ph-E2f.title" = "Настройки";

/* Class = "UIBarButtonItem"; title = "Close"; ObjectID = "ZHH-OZ-vHc"; */
"ZHH-OZ-vHc.title" = "Закрыть";

